[<text>
<title>squibb &lt;sqb&gt; said not interested in buying cetus</title>
<author>    by marjorie shaffer, reuters</author>
<dateline>    new york, june 18 - </dateline>robert fildes, president and chief
executive of cetus corp &lt;ctus.o&gt;, told reuters that squibb corp
is not interested in buying cetus.
    earlier the companies said squibb would buy from cetus a
five pct equity postion in cetus for about 40 mln dlrs.
    "this is not an attempt by squibb to become a major
majority holder in cetus," fildes told reuters in an interview.
"squibb has not approached us with any indication that they
want to acquire us and we wouldn't be interested in that kind
of arrangement," said fildes.
    squibb could not be reached to comment on the late comments
by fildes.
    squibb is cetus' first pharmaceutical partner and the only
one to own an equity position in cetus. eastman kodak co &lt;ek&gt;
and w.r. grace &lt;wr&gt; both have joint ventures with cetus, but
neither owns an equity position in the company, said fildes.
    cetus has a venture with kodak to develp diagnostic
products and with grace to develop agricultural products.
    earlier, squibb and cetus announced in a joint statement 
an agreement in principle to form a joint venture to develop
new biotechnology products in several fields.
   
    as part of the deal squibb will license several of cetus'
anticancer agents, including interleukin-2, in development.
squibb will sell the drugs only in japan and other markets but
not in north american and western europe.
    "we wouldn't have done this deal had it not been understood
that cetus wants to build its own fully integrated business in
north america and europe," said fildes.
    he said squibb was the good partner because squibb has a
major joint venture in japan and has sales capabilities of its
own in that market.
   
    fildes said cetus has shunned licensing arrangements with
pharmaceutical companies because it wanted to build its own
business. many large corporations have invested in small
biotech firms.
    but squibb's investment in cetus is the first it has made
in biotechnology. fildes said that was attractive to cetus
because it wanted a partner that didn't have a relationship
with a large number of other biotechnology companies."
   
    fildes said his strategy was to have partners in non drug
areas like diagnostics and agriculture, but to "keep the
biggest developments in anticancer drugs to ourselves."
    fildes said the partnership with squibb would be used to
broaden the company's reach in such big money making areas
as the cardiovascular, anti-infective and the anti-inflammatory
markets.
    squibb is also investming 75 mln dlrs in cetus' research
over the next five years.
   
    "squibb is putting up over 75 mln dlrs in research and
development to make it happen, while the equity position part
of the package is simply to demonstrate the seriousness of this
partnership," said fildes.
 reuter
</text>]